{
	"formatVersion": 2,
	"appVersion": "0.97.1",
	"files": [
		{
			"isClone": false,
			"noteId": "gf06DBFYqIx8",
			"notePath": [
				"gf06DBFYqIx8"
			],
			"title": "myBlog",
			"notePosition": 100290,
			"prefix": null,
			"isExpanded": true,
			"type": "text",
			"mime": "text/html",
			"attributes": [
				{
					"type": "label",
					"name": "shareRoot",
					"value": "",
					"isInheritable": false,
					"position": 130
				},
				{
					"type": "label",
					"name": "siteKeywords",
					"value": "笔记,知识库,shmaur,SHMAUR,产品设计,产品经理,vue,LLM,读书,saas,开发,Axure",
					"isInheritable": false,
					"position": 190
				},
				{
					"type": "relation",
					"name": "linkCss",
					"value": "0gwskcggydFC",
					"isInheritable": true,
					"position": 300
				},
				{
					"type": "relation",
					"name": "prismJS",
					"value": "c0ZwAl3n3RHH",
					"isInheritable": true,
					"position": 520
				},
				{
					"type": "label",
					"name": "label:netEaseCloudLink",
					"value": "promoted,alias=网易云音乐,single,text",
					"isInheritable": false,
					"position": 690
				},
				{
					"type": "label",
					"name": "enablePersonalDynamic",
					"value": "true",
					"isInheritable": false,
					"position": 260
				},
				{
					"type": "relation",
					"name": "footerCss",
					"value": "5rxfGjVcFmxr",
					"isInheritable": true,
					"position": 330
				},
				{
					"type": "label",
					"name": "envId",
					"value": "",
					"isInheritable": false,
					"position": 280
				},
				{
					"type": "label",
					"name": "label:mailLink",
					"value": "promoted,alias=邮箱,single,text",
					"isInheritable": false,
					"position": 640
				},
				{
					"type": "label",
					"name": "motto",
					"value": "不积跬步，无以至千里；不积小流，无以成江海",
					"isInheritable": false,
					"position": 420
				},
				{
					"type": "relation",
					"name": "shareFavicon",
					"value": "wKHTUrGlpy09",
					"isInheritable": true,
					"position": 230
				},
				{
					"type": "label",
					"name": "label:isBlogInfo",
					"value": "promoted,alias=博主信息,single,boolean",
					"isInheritable": false,
					"position": 620
				},
				{
					"type": "relation",
					"name": "shareTemplate",
					"value": "dRHhFjVNvDRi",
					"isInheritable": true,
					"position": 10
				},
				{
					"type": "label",
					"name": "label:disableLatestCommentPane",
					"value": "promoted,alias=最新评论,single,boolean",
					"isInheritable": false,
					"position": 590
				},
				{
					"type": "relation",
					"name": "navCss",
					"value": "YjjDfSyAazcP",
					"isInheritable": true,
					"position": 320
				},
				{
					"type": "label",
					"name": "newNotesOnTop",
					"value": "",
					"isInheritable": true,
					"position": 20
				},
				{
					"type": "relation",
					"name": "aliPay",
					"value": "VgbVeyy7ebgY",
					"isInheritable": true,
					"position": 490
				},
				{
					"type": "label",
					"name": "label:envId",
					"value": "promoted,alias=评论环境ID,single,text",
					"isInheritable": false,
					"position": 580
				},
				{
					"type": "label",
					"name": "sorted",
					"value": "blogItemOrder",
					"isInheritable": false,
					"position": 160
				},
				{
					"type": "label",
					"name": "bloggerName",
					"value": "黄金_shmaur",
					"isInheritable": false,
					"position": 440
				},
				{
					"type": "relation",
					"name": "mainCss",
					"value": "oVrsncxIEtc7",
					"isInheritable": true,
					"position": 340
				},
				{
					"type": "label",
					"name": "enableRecommendedReading",
					"value": "false",
					"isInheritable": false,
					"position": 180
				},
				{
					"type": "relation",
					"name": "viewerCSS",
					"value": "dvWDFBUR7eBv",
					"isInheritable": true,
					"position": 410
				},
				{
					"type": "relation",
					"name": "shmaurJS",
					"value": "6DPGvjjUkBJn",
					"isInheritable": true,
					"position": 360
				},
				{
					"type": "label",
					"name": "label:enableRecommendedReading",
					"value": "promoted,alias=推荐阅读,single,boolean",
					"isInheritable": false,
					"position": 550
				},
				{
					"type": "label",
					"name": "label:announcement",
					"value": "promoted,alias=公告,single,text",
					"isInheritable": false,
					"position": 150
				},
				{
					"type": "label",
					"name": "label:zhihuLink",
					"value": "promoted,alias=知乎,single,text",
					"isInheritable": false,
					"position": 670
				},
				{
					"type": "label",
					"name": "label:siteKeywords",
					"value": "promoted,alias=网站关键词,single,text",
					"isInheritable": false,
					"position": 60
				},
				{
					"type": "label",
					"name": "disableLatestCommentPane",
					"value": "false",
					"isInheritable": false,
					"position": 600
				},
				{
					"type": "label",
					"name": "label:record",
					"value": "promoted,alias=备案号,single,text",
					"isInheritable": false,
					"position": 100
				},
				{
					"type": "label",
					"name": "label:doubanLink",
					"value": "promoted,alias=豆瓣,single,text",
					"isInheritable": false,
					"position": 710
				},
				{
					"type": "label",
					"name": "isBlogInfo",
					"value": "true",
					"isInheritable": false,
					"position": 630
				},
				{
					"type": "label",
					"name": "announcement",
					"value": "没有公告内容",
					"isInheritable": false,
					"position": 390
				},
				{
					"type": "label",
					"name": "siteName",
					"value": "shmaur",
					"isInheritable": false,
					"position": 430
				},
				{
					"type": "relation",
					"name": "homeCss",
					"value": "TXJeuPJIPcdV",
					"isInheritable": true,
					"position": 310
				},
				{
					"type": "relation",
					"name": "viewerJS",
					"value": "H5TMEoAj9f2v",
					"isInheritable": true,
					"position": 400
				},
				{
					"type": "relation",
					"name": "mathjax",
					"value": "FRGIHEYaDxwQ",
					"isInheritable": true,
					"position": 730
				},
				{
					"type": "label",
					"name": "label:enableReward",
					"value": "promoted,alias=开启赞赏,single,boolean",
					"isInheritable": false,
					"position": 610
				},
				{
					"type": "label",
					"name": "label:RSSLink",
					"value": "promoted,alias=RSS地址,single,text",
					"isInheritable": false,
					"position": 660
				},
				{
					"type": "label",
					"name": "record",
					"value": "",
					"isInheritable": false,
					"position": 200
				},
				{
					"type": "relation",
					"name": "prismCSS",
					"value": "fLxcmJPtSHKa",
					"isInheritable": true,
					"position": 510
				},
				{
					"type": "label",
					"name": "label:telegramLink",
					"value": "promoted,alias=telegram,single,text",
					"isInheritable": false,
					"position": 720
				},
				{
					"type": "relation",
					"name": "messages",
					"value": "7gYEPg85dBDv",
					"isInheritable": true,
					"position": 380
				},
				{
					"type": "label",
					"name": "label:enableTwikoo",
					"value": "promoted,alias=开启评论,single,boolean",
					"isInheritable": false,
					"position": 570
				},
				{
					"type": "label",
					"name": "recordLink",
					"value": "",
					"isInheritable": false,
					"position": 210
				},
				{
					"type": "label",
					"name": "isAnnouncement",
					"value": "false",
					"isInheritable": false,
					"position": 560
				},
				{
					"type": "label",
					"name": "enableReward",
					"value": "true",
					"isInheritable": false,
					"position": 470
				},
				{
					"type": "label",
					"name": "enableTwikoo",
					"value": "false",
					"isInheritable": false,
					"position": 270
				},
				{
					"type": "label",
					"name": "label:githubLink",
					"value": "promoted,alias=github,single,text",
					"isInheritable": false,
					"position": 650
				},
				{
					"type": "label",
					"name": "mailLink",
					"value": "shmaur@163.com",
					"isInheritable": false,
					"position": 240
				},
				{
					"type": "relation",
					"name": "shareJs",
					"value": "6DPGvjjUkBJn",
					"isInheritable": true,
					"position": 530
				},
				{
					"type": "label",
					"name": "label:siteName",
					"value": "promoted,alias=博客名称,single,text",
					"isInheritable": false,
					"position": 30
				},
				{
					"type": "label",
					"name": "ishomepageBG",
					"value": "false",
					"isInheritable": false,
					"position": 170
				},
				{
					"type": "label",
					"name": "label:shareDescription",
					"value": "promoted,alias=网站描述,single,text",
					"isInheritable": false,
					"position": 70
				},
				{
					"type": "label",
					"name": "label:isAnnouncement",
					"value": "promoted,alias=显示公告,single,boolean",
					"isInheritable": false,
					"position": 140
				},
				{
					"type": "label",
					"name": "label:motto",
					"value": "promoted,alias=座右铭,single,text",
					"isInheritable": false,
					"position": 80
				},
				{
					"type": "label",
					"name": "label:recordLink",
					"value": "promoted,alias=公安地址,single,text",
					"isInheritable": false,
					"position": 110
				},
				{
					"type": "label",
					"name": "label:blogStartTime",
					"value": "promoted,alias=博客开始时间,single,datetime",
					"isInheritable": false,
					"position": 50
				},
				{
					"type": "relation",
					"name": "cssDoodle",
					"value": "5G0RhXJEOMDS",
					"isInheritable": true,
					"position": 740
				},
				{
					"type": "label",
					"name": "mapType",
					"value": "tree",
					"isInheritable": false,
					"position": 750
				},
				{
					"type": "relation",
					"name": "homepageBG",
					"value": "ZUNff1UStxrS",
					"isInheritable": true,
					"position": 770
				},
				{
					"type": "label",
					"name": "shareDescription",
					"value": "shmaur,记录产品，设计，视觉设计，技术开发，记录生活；不积跬步无以至千里不积小流无以成江海",
					"isInheritable": false,
					"position": 460
				},
				{
					"type": "label",
					"name": "label:bloggerName",
					"value": "promoted,alias=博客昵称,single,text",
					"isInheritable": false,
					"position": 40
				},
				{
					"type": "label",
					"name": "enableVisitors",
					"value": "",
					"isInheritable": false,
					"position": 290
				},
				{
					"type": "label",
					"name": "label:siteDescription",
					"value": "promoted,alias=mate描述,single,text",
					"isInheritable": false,
					"position": 90
				},
				{
					"type": "label",
					"name": "iconClass",
					"value": "bx bx-highlight",
					"isInheritable": false,
					"position": 120
				},
				{
					"type": "label",
					"name": "label:sspaiLink",
					"value": "promoted,alias=少数派,single,text",
					"isInheritable": false,
					"position": 680
				},
				{
					"type": "relation",
					"name": "bloggerAvatar",
					"value": "wKHTUrGlpy09",
					"isInheritable": false,
					"position": 220
				},
				{
					"type": "relation",
					"name": "wechatPay",
					"value": "BsQ0naZYF9Gc",
					"isInheritable": true,
					"position": 480
				},
				{
					"type": "label",
					"name": "blogStartTime",
					"value": "2017-01-01T20:45",
					"isInheritable": false,
					"position": 450
				},
				{
					"type": "relation",
					"name": "shareCss",
					"value": "OpTyPutRo7D3",
					"isInheritable": true,
					"position": 500
				},
				{
					"type": "label",
					"name": "siteDescription",
					"value": "",
					"isInheritable": true,
					"position": 350
				},
				{
					"type": "label",
					"name": "zhihuLink",
					"value": "",
					"isInheritable": false,
					"position": 780
				},
				{
					"type": "relation",
					"name": "twikoo",
					"value": "5NKQ1lwWyrba",
					"isInheritable": true,
					"position": 790
				},
				{
					"type": "relation",
					"name": "force_graph",
					"value": "xqf1Sx5hkntj",
					"isInheritable": true,
					"position": 760
				},
				{
					"type": "label",
					"name": "RSSLink",
					"value": "https://www.shmaur.com/shmaur",
					"isInheritable": false,
					"position": 370
				},
				{
					"type": "label",
					"name": "label:bilibiliLink",
					"value": "promoted,alias=哔哩哔哩,single,text",
					"isInheritable": false,
					"position": 700
				},
				{
					"type": "label",
					"name": "label:enablePersonalDynamic",
					"value": "promoted,alias=显示说说,single,boolean",
					"isInheritable": false,
					"position": 250
				},
				{
					"type": "label",
					"name": "label:ishomepageBG",
					"value": "promoted,alias=显示背景,single,boolean",
					"isInheritable": false,
					"position": 540
				},
				{
					"type": "label",
					"name": "label:blogUrl",
					"value": "promoted,alias=博客url,single,text",
					"isInheritable": false,
					"position": 800
				},
				{
					"type": "label",
					"name": "blogUrl",
					"value": "https://www.shmaur.com",
					"isInheritable": false,
					"position": 810
				}
			],
			"format": "html",
			"attachments": [],
			"dirFileName": "myBlog",
			"children": [
				{
					"isClone": false,
					"noteId": "OZCge1B6dWas",
					"notePath": [
						"gf06DBFYqIx8",
						"OZCge1B6dWas"
					],
					"title": "说说",
					"notePosition": 10,
					"prefix": null,
					"isExpanded": false,
					"type": "text",
					"mime": "text/html",
					"attributes": [
						{
							"type": "label",
							"name": "iconClass",
							"value": "bx bx-message-rounded-detail",
							"isInheritable": false,
							"position": 60
						},
						{
							"type": "label",
							"name": "sortDirection",
							"value": "desc",
							"isInheritable": false,
							"position": 30
						},
						{
							"type": "label",
							"name": "blogItemOrder",
							"value": "1",
							"isInheritable": false,
							"position": 40
						},
						{
							"type": "label",
							"name": "shareAlias",
							"value": "recentActivity",
							"isInheritable": false,
							"position": 50
						},
						{
							"type": "label",
							"name": "categoryName",
							"value": "说说",
							"isInheritable": false,
							"position": 10
						},
						{
							"type": "label",
							"name": "sorted",
							"value": "date",
							"isInheritable": false,
							"position": 20
						}
					],
					"format": "html",
					"dataFileName": "说说.html",
					"attachments": []
				},
				{
					"isClone": false,
					"noteId": "QHKwBbb2XKmb",
					"notePath": [
						"gf06DBFYqIx8",
						"QHKwBbb2XKmb"
					],
					"title": "文章分类",
					"notePosition": 20,
					"prefix": null,
					"isExpanded": false,
					"type": "text",
					"mime": "text/html",
					"attributes": [
						{
							"type": "label",
							"name": "blogItemOrder",
							"value": "2",
							"isInheritable": false,
							"position": 10
						},
						{
							"type": "label",
							"name": "iconClass",
							"value": "bx bxs-grid-alt",
							"isInheritable": false,
							"position": 20
						},
						{
							"type": "label",
							"name": "mapType",
							"value": "tree",
							"isInheritable": false,
							"position": 770
						}
					],
					"format": "html",
					"dataFileName": "文章分类.html",
					"attachments": []
				},
				{
					"isClone": false,
					"noteId": "oQm3NjUh9IlH",
					"notePath": [
						"gf06DBFYqIx8",
						"oQm3NjUh9IlH"
					],
					"title": "推荐阅读",
					"notePosition": 30,
					"prefix": null,
					"isExpanded": false,
					"type": "text",
					"mime": "text/html",
					"attributes": [
						{
							"type": "label",
							"name": "blogItemOrder",
							"value": "3",
							"isInheritable": false,
							"position": 10
						},
						{
							"type": "label",
							"name": "shareAlias",
							"value": "recommendedReading",
							"isInheritable": false,
							"position": 20
						},
						{
							"type": "label",
							"name": "iconClass",
							"value": "bx bxs-hot",
							"isInheritable": false,
							"position": 30
						}
					],
					"format": "html",
					"attachments": [],
					"dirFileName": "推荐阅读",
					"children": [
						{
							"isClone": false,
							"noteId": "MRwBBahBFosu",
							"notePath": [
								"gf06DBFYqIx8",
								"oQm3NjUh9IlH",
								"MRwBBahBFosu"
							],
							"title": "今天是个好日子",
							"notePosition": 10,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [
								{
									"type": "label",
									"name": "category",
									"value": "生活",
									"isInheritable": false,
									"position": 20
								},
								{
									"type": "label",
									"name": "summary",
									"value": "...",
									"isInheritable": false,
									"position": 60
								},
								{
									"type": "label",
									"name": "lastTags",
									"value": "生活",
									"isInheritable": false,
									"position": 70
								},
								{
									"type": "label",
									"name": "publish",
									"value": "true",
									"isInheritable": false,
									"position": 50
								},
								{
									"type": "label",
									"name": "date",
									"value": "2024-01-08T19:47",
									"isInheritable": false,
									"position": 40
								},
								{
									"type": "label",
									"name": "tags",
									"value": "生活",
									"isInheritable": false,
									"position": 30
								},
								{
									"type": "relation",
									"name": "template",
									"value": "uHhwzMSZPTd4",
									"isInheritable": false,
									"position": 10
								}
							],
							"format": "html",
							"dataFileName": "今天是个好日子.html",
							"attachments": []
						}
					]
				},
				{
					"isClone": false,
					"noteId": "YUKsBhiD8934",
					"notePath": [
						"gf06DBFYqIx8",
						"YUKsBhiD8934"
					],
					"title": "导航",
					"notePosition": 40,
					"prefix": null,
					"isExpanded": true,
					"type": "text",
					"mime": "text/html",
					"attributes": [
						{
							"type": "label",
							"name": "blogItemOrder",
							"value": "4",
							"isInheritable": false,
							"position": 10
						},
						{
							"type": "label",
							"name": "mapType",
							"value": "tree",
							"isInheritable": false,
							"position": 30
						},
						{
							"type": "label",
							"name": "iconClass",
							"value": "bx bxs-wrench",
							"isInheritable": false,
							"position": 20
						}
					],
					"format": "html",
					"dataFileName": "导航.html",
					"attachments": [],
					"dirFileName": "导航",
					"children": [
						{
							"isClone": false,
							"noteId": "Ka2HwFMPoyHY",
							"notePath": [
								"gf06DBFYqIx8",
								"YUKsBhiD8934",
								"Ka2HwFMPoyHY"
							],
							"title": "PM",
							"notePosition": -40,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [
								{
									"type": "label",
									"name": "iconClass",
									"value": "bx bx-cube",
									"isInheritable": false,
									"position": 10
								}
							],
							"format": "html",
							"dataFileName": "PM.html",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "Kz6herw1fQoS",
							"notePath": [
								"gf06DBFYqIx8",
								"YUKsBhiD8934",
								"Kz6herw1fQoS"
							],
							"title": "Desgin",
							"notePosition": -30,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [],
							"format": "html",
							"dataFileName": "Desgin.html",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "9DGc6NQNlZIr",
							"notePath": [
								"gf06DBFYqIx8",
								"YUKsBhiD8934",
								"9DGc6NQNlZIr"
							],
							"title": "StudyNote",
							"notePosition": -20,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [],
							"format": "html",
							"dataFileName": "StudyNote.html",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "gaxvDLNpIH1q",
							"notePath": [
								"gf06DBFYqIx8",
								"YUKsBhiD8934",
								"gaxvDLNpIH1q"
							],
							"title": "Soft",
							"notePosition": 30,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [
								{
									"type": "label",
									"name": "author",
									"value": "shmaur",
									"isInheritable": false,
									"position": 10
								}
							],
							"format": "html",
							"dataFileName": "Soft.html",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "O66KuW60LSj7",
							"notePath": [
								"gf06DBFYqIx8",
								"YUKsBhiD8934",
								"O66KuW60LSj7"
							],
							"title": "Develop",
							"notePosition": 40,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [
								{
									"type": "label",
									"name": "mapType",
									"value": "tree",
									"isInheritable": false,
									"position": 770
								},
								{
									"type": "label",
									"name": "iconClass",
									"value": "bx bx-code-block",
									"isInheritable": false,
									"position": 1
								}
							],
							"format": "html",
							"dataFileName": "Develop.html",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "vOuxmKX6BzzW",
							"notePath": [
								"gf06DBFYqIx8",
								"YUKsBhiD8934",
								"vOuxmKX6BzzW"
							],
							"title": "Operation",
							"notePosition": 50,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [],
							"format": "html",
							"dataFileName": "Operation.html",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "FBifxTsUmZxo",
							"notePath": [
								"gf06DBFYqIx8",
								"YUKsBhiD8934",
								"FBifxTsUmZxo"
							],
							"title": "About",
							"notePosition": 60,
							"prefix": null,
							"isExpanded": true,
							"type": "text",
							"mime": "text/html",
							"attributes": [],
							"format": "html",
							"attachments": [],
							"dirFileName": "About",
							"children": [
								{
									"isClone": false,
									"noteId": "BZK0gFVz6rAA",
									"notePath": [
										"gf06DBFYqIx8",
										"YUKsBhiD8934",
										"FBifxTsUmZxo",
										"BZK0gFVz6rAA"
									],
									"title": "message / 留言",
									"notePosition": -20,
									"prefix": null,
									"isExpanded": false,
									"type": "text",
									"mime": "text/html",
									"attributes": [
										{
											"type": "label",
											"name": "categoryName",
											"value": "messages",
											"isInheritable": false,
											"position": 20
										},
										{
											"type": "label",
											"name": "showComments",
											"value": "",
											"isInheritable": false,
											"position": 10
										}
									],
									"format": "html",
									"dataFileName": "message  留言.html",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "TSQtmDAp82T7",
									"notePath": [
										"gf06DBFYqIx8",
										"YUKsBhiD8934",
										"FBifxTsUmZxo",
										"TSQtmDAp82T7"
									],
									"title": "about / 关于",
									"notePosition": -10,
									"prefix": null,
									"isExpanded": false,
									"type": "text",
									"mime": "text/html",
									"attributes": [
										{
											"type": "label",
											"name": "shareAlias",
											"value": "about",
											"isInheritable": false,
											"position": 20
										},
										{
											"type": "label",
											"name": "showComments",
											"value": "",
											"isInheritable": false,
											"position": 30
										},
										{
											"type": "label",
											"name": "categoryName",
											"value": "关于",
											"isInheritable": false,
											"position": 10
										},
										{
											"type": "label",
											"name": "showReward",
											"value": "",
											"isInheritable": false,
											"position": 40
										}
									],
									"format": "html",
									"dataFileName": "about  关于.html",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "LRl3jdR2u83K",
									"notePath": [
										"gf06DBFYqIx8",
										"YUKsBhiD8934",
										"FBifxTsUmZxo",
										"LRl3jdR2u83K"
									],
									"title": "links / 友链",
									"notePosition": 0,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "application/json",
									"attributes": [
										{
											"type": "label",
											"name": "label:myImg",
											"value": "alias=头像地址,single,text",
											"isInheritable": false,
											"position": 30
										},
										{
											"type": "label",
											"name": "myDes",
											"value": "探索,创新,进步，循序渐进积累，记录产品、生活、技术。",
											"isInheritable": false,
											"position": 100
										},
										{
											"type": "label",
											"name": "myLink",
											"value": "https://www.shmaur.com",
											"isInheritable": false,
											"position": 80
										},
										{
											"type": "label",
											"name": "label:myTitle",
											"value": "alias=名称,single,text",
											"isInheritable": false,
											"position": 10
										},
										{
											"type": "label",
											"name": "myTitle",
											"value": "shmaur",
											"isInheritable": false,
											"position": 70
										},
										{
											"type": "label",
											"name": "myImg",
											"value": "https://www.shmaur.com/logo.png",
											"isInheritable": false,
											"position": 90
										},
										{
											"type": "label",
											"name": "label:myLink",
											"value": "alias=链接,single,text",
											"isInheritable": false,
											"position": 20
										},
										{
											"type": "label",
											"name": "shareAlias",
											"value": "fLinks",
											"isInheritable": false,
											"position": 60
										},
										{
											"type": "label",
											"name": "categoryName",
											"value": "links",
											"isInheritable": false,
											"position": 50
										},
										{
											"type": "label",
											"name": "showComments",
											"value": "",
											"isInheritable": false,
											"position": 110
										},
										{
											"type": "label",
											"name": "label:myDes",
											"value": "alias=网站描述,single,text",
											"isInheritable": false,
											"position": 40
										}
									],
									"dataFileName": "links  友链.json",
									"attachments": []
								}
							]
						}
					]
				},
				{
					"isClone": false,
					"noteId": "5ZdMDKhDj7Jh",
					"notePath": [
						"gf06DBFYqIx8",
						"5ZdMDKhDj7Jh"
					],
					"title": "标签体系地图",
					"notePosition": 50,
					"prefix": null,
					"isExpanded": false,
					"type": "text",
					"mime": "text/html",
					"attributes": [
						{
							"type": "label",
							"name": "categoryName",
							"value": "tagsroot",
							"isInheritable": false,
							"position": 30
						},
						{
							"type": "relation",
							"name": "force_graph",
							"value": "xqf1Sx5hkntj",
							"isInheritable": true,
							"position": 60
						},
						{
							"type": "label",
							"name": "mapType",
							"value": "tree",
							"isInheritable": false,
							"position": 50
						},
						{
							"type": "label",
							"name": "blogTagRoot",
							"value": "",
							"isInheritable": false,
							"position": 10
						},
						{
							"type": "label",
							"name": "blogItemOrder",
							"value": "5",
							"isInheritable": false,
							"position": 20
						},
						{
							"type": "label",
							"name": "iconClass",
							"value": "bx bx-purchase-tag",
							"isInheritable": false,
							"position": 40
						}
					],
					"format": "html",
					"dataFileName": "标签体系地图.html",
					"attachments": []
				},
				{
					"isClone": false,
					"noteId": "GVyNcNbJ0YU2",
					"notePath": [
						"gf06DBFYqIx8",
						"GVyNcNbJ0YU2"
					],
					"title": "首页",
					"notePosition": 60,
					"prefix": null,
					"isExpanded": false,
					"type": "text",
					"mime": "text/html",
					"attributes": [
						{
							"type": "label",
							"name": "blogItemOrder",
							"value": "6",
							"isInheritable": false,
							"position": 60
						},
						{
							"type": "label",
							"name": "categoryName",
							"value": "首页",
							"isInheritable": false,
							"position": 50
						},
						{
							"type": "label",
							"name": "sortDirection",
							"value": "desc",
							"isInheritable": false,
							"position": 40
						},
						{
							"type": "label",
							"name": "sorted",
							"value": "date",
							"isInheritable": false,
							"position": 30
						},
						{
							"type": "label",
							"name": "shareAlias",
							"value": "index.html",
							"isInheritable": false,
							"position": 20
						},
						{
							"type": "label",
							"name": "timeLineRoot",
							"value": "",
							"isInheritable": false,
							"position": 10
						},
						{
							"type": "label",
							"name": "iconClass",
							"value": "bx bxs-home",
							"isInheritable": false,
							"position": 70
						}
					],
					"format": "html",
					"dataFileName": "首页.html",
					"attachments": []
				},
				{
					"isClone": false,
					"noteId": "rjACPfCHC3kc",
					"notePath": [
						"gf06DBFYqIx8",
						"rjACPfCHC3kc"
					],
					"title": "未发表",
					"notePosition": 70,
					"prefix": null,
					"isExpanded": false,
					"type": "text",
					"mime": "text/html",
					"attributes": [
						{
							"type": "label",
							"name": "unpublishedRoot",
							"value": "",
							"isInheritable": false,
							"position": 10
						},
						{
							"type": "label",
							"name": "blogItemOrder",
							"value": "999",
							"isInheritable": false,
							"position": 30
						},
						{
							"type": "label",
							"name": "iconClass",
							"value": "bx bxs-minus-circle",
							"isInheritable": false,
							"position": 40
						},
						{
							"type": "label",
							"name": "shareHiddenFromTree",
							"value": "",
							"isInheritable": false,
							"position": 20
						}
					],
					"format": "html",
					"dataFileName": "未发表.html",
					"attachments": []
				},
				{
					"isClone": false,
					"noteId": "D5RyUM4G5b4I",
					"notePath": [
						"gf06DBFYqIx8",
						"D5RyUM4G5b4I"
					],
					"title": "WhiteMinimalist-Theme",
					"notePosition": 80,
					"prefix": null,
					"isExpanded": true,
					"type": "text",
					"mime": "text/html",
					"attributes": [
						{
							"type": "label",
							"name": "shareHiddenFromTree",
							"value": "",
							"isInheritable": false,
							"position": 10
						},
						{
							"type": "label",
							"name": "blogItemOrder",
							"value": "9999",
							"isInheritable": false,
							"position": 20
						},
						{
							"type": "label",
							"name": "archived",
							"value": "",
							"isInheritable": false,
							"position": 30
						},
						{
							"type": "label",
							"name": "language",
							"value": "cn",
							"isInheritable": false,
							"position": 800
						}
					],
					"format": "html",
					"dataFileName": "WhiteMinimalist-Theme.html",
					"attachments": [],
					"dirFileName": "WhiteMinimalist-Theme",
					"children": [
						{
							"isClone": false,
							"noteId": "idPZDBH9u3eh",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"idPZDBH9u3eh"
							],
							"title": "script",
							"notePosition": -70,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [],
							"format": "html",
							"attachments": [],
							"dirFileName": "script",
							"children": [
								{
									"isClone": false,
									"noteId": "5NKQ1lwWyrba",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"idPZDBH9u3eh",
										"5NKQ1lwWyrba"
									],
									"title": "twikoo.all.min.js",
									"notePosition": -40,
									"prefix": null,
									"isExpanded": false,
									"type": "file",
									"mime": "text/javascript",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "twikoo.all.min.js",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "twikoo.all.min.js",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "xqf1Sx5hkntj",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"idPZDBH9u3eh",
										"xqf1Sx5hkntj"
									],
									"title": "force-graph.min.js",
									"notePosition": -30,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "application/javascript;env=frontend",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "force_graph",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "force-graph.min.js",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "5G0RhXJEOMDS",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"idPZDBH9u3eh",
										"5G0RhXJEOMDS"
									],
									"title": "css-doodle.min.js",
									"notePosition": -10,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "application/javascript;env=frontend",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "cssDoodle",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "css-doodle.min.js",
									"attachments": []
								}
							]
						},
						{
							"isClone": false,
							"noteId": "FRGIHEYaDxwQ",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"FRGIHEYaDxwQ"
							],
							"title": "tex-mml-chtml.js",
							"notePosition": -60,
							"prefix": null,
							"isExpanded": false,
							"type": "code",
							"mime": "application/javascript;env=frontend",
							"attributes": [
								{
									"type": "label",
									"name": "originalFileName",
									"value": "tex-mml-chtml",
									"isInheritable": false,
									"position": 10
								}
							],
							"dataFileName": "tex-mml-chtml.js",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "OpTyPutRo7D3",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"OpTyPutRo7D3"
							],
							"title": "Ankia-Theme.css",
							"notePosition": -50,
							"prefix": null,
							"isExpanded": false,
							"type": "code",
							"mime": "text/css",
							"attributes": [
								{
									"type": "label",
									"name": "originalFileName",
									"value": "Ankia-Theme.min.css",
									"isInheritable": false,
									"position": 10
								},
								{
									"type": "label",
									"name": "archived",
									"value": "",
									"isInheritable": false,
									"position": 20
								}
							],
							"dataFileName": "Ankia-Theme.css",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "8XVBJz4KMUp7",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"8XVBJz4KMUp7"
							],
							"title": "Code highlighting plugin",
							"notePosition": -30,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [
								{
									"type": "label",
									"name": "archived",
									"value": "",
									"isInheritable": true,
									"position": 10
								}
							],
							"format": "html",
							"dataFileName": "Code highlighting plugin.html",
							"attachments": [],
							"dirFileName": "Code highlighting plugin",
							"children": [
								{
									"isClone": false,
									"noteId": "c0ZwAl3n3RHH",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"8XVBJz4KMUp7",
										"c0ZwAl3n3RHH"
									],
									"title": "prism.js",
									"notePosition": 10,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "application/javascript;env=frontend",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "prism.js",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "prism.js",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "fLxcmJPtSHKa",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"8XVBJz4KMUp7",
										"fLxcmJPtSHKa"
									],
									"title": "prism.css",
									"notePosition": 20,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "text/css",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "prism.css",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "prism.css",
									"attachments": []
								}
							]
						},
						{
							"isClone": false,
							"noteId": "dRHhFjVNvDRi",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"dRHhFjVNvDRi"
							],
							"title": "WhiteMinimalist-Theme.ejs",
							"notePosition": -20,
							"prefix": null,
							"isExpanded": false,
							"type": "code",
							"mime": "application/x-ejs",
							"attributes": [
								{
									"type": "label",
									"name": "archived",
									"value": "",
									"isInheritable": true,
									"position": 20
								},
								{
									"type": "label",
									"name": "shareHiddenFromTree",
									"value": "",
									"isInheritable": true,
									"position": 10
								}
							],
							"dataFileName": "WhiteMinimalist-Theme.ejs",
							"attachments": [],
							"dirFileName": "1_WhiteMinimalist-Theme.ejs",
							"children": [
								{
									"isClone": false,
									"noteId": "7gYEPg85dBDv",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"dRHhFjVNvDRi",
										"7gYEPg85dBDv"
									],
									"title": "shmaur-messages",
									"notePosition": -60,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "text/css",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "messages",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "shmaur-messages.css",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "oVrsncxIEtc7",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"dRHhFjVNvDRi",
										"oVrsncxIEtc7"
									],
									"title": "shmaur-mainCss",
									"notePosition": -50,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "text/css",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "mainCss",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "shmaur-mainCss.css",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "5rxfGjVcFmxr",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"dRHhFjVNvDRi",
										"5rxfGjVcFmxr"
									],
									"title": "shmaur-footerCss",
									"notePosition": -40,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "text/css",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "footerCss",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "shmaur-footerCss.css",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "YjjDfSyAazcP",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"dRHhFjVNvDRi",
										"YjjDfSyAazcP"
									],
									"title": "shmaur-navCss",
									"notePosition": -30,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "text/css",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "navCss",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "shmaur-navCss.css",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "TXJeuPJIPcdV",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"dRHhFjVNvDRi",
										"TXJeuPJIPcdV"
									],
									"title": "shmaur-homeCss",
									"notePosition": -20,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "text/css",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "homeCss",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "shmaur-homeCss.css",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "0gwskcggydFC",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"dRHhFjVNvDRi",
										"0gwskcggydFC"
									],
									"title": "shmaur-linkCss",
									"notePosition": -10,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "text/css",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "linkCss",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "shmaur-linkCss.css",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "EcZ7QO3fJxbA",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"dRHhFjVNvDRi",
										"EcZ7QO3fJxbA"
									],
									"title": "toc_item",
									"notePosition": 10,
									"prefix": null,
									"isExpanded": false,
									"type": "code",
									"mime": "application/x-ejs",
									"attributes": [],
									"dataFileName": "toc_item.dat",
									"attachments": []
								}
							]
						},
						{
							"isClone": false,
							"noteId": "rmLQd7v1fYqa",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"rmLQd7v1fYqa"
							],
							"title": "blogStateChange",
							"notePosition": 50,
							"prefix": null,
							"isExpanded": false,
							"type": "code",
							"mime": "application/javascript;env=backend",
							"attributes": [
								{
									"type": "label",
									"name": "archived",
									"value": "",
									"isInheritable": false,
									"position": 10
								}
							],
							"dataFileName": "blogStateChange.js",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "uHhwzMSZPTd4",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"uHhwzMSZPTd4"
							],
							"title": "文章模板",
							"notePosition": 60,
							"prefix": null,
							"isExpanded": false,
							"type": "text",
							"mime": "text/html",
							"attributes": [
								{
									"type": "label",
									"name": "label:ShareAlike",
									"value": "promoted,alias=相同方式共享,single,boolean",
									"isInheritable": false,
									"position": 210
								},
								{
									"type": "label",
									"name": "showReward",
									"value": "",
									"isInheritable": true,
									"position": 100
								},
								{
									"type": "label",
									"name": "label:NonCommercial",
									"value": "promoted,alias=禁止商业使用,single,boolean",
									"isInheritable": false,
									"position": 200
								},
								{
									"type": "label",
									"name": "showComments",
									"value": "true",
									"isInheritable": true,
									"position": 90
								},
								{
									"type": "label",
									"name": "label:original",
									"value": "promoted,alias=原创,single,boolean",
									"isInheritable": false,
									"position": 190
								},
								{
									"type": "label",
									"name": "iconClass",
									"value": "bx bxs-file-doc",
									"isInheritable": false,
									"position": 70
								},
								{
									"type": "label",
									"name": "label:blogPostTop",
									"value": "promoted,alias=置顶,single,boolean",
									"isInheritable": false,
									"position": 150
								},
								{
									"type": "label",
									"name": "label:showComments",
									"value": "promoted,alias=不显示评论,single,boolean",
									"isInheritable": false,
									"position": 160
								},
								{
									"type": "label",
									"name": "label:shareHiddenFromTree",
									"value": "promoted,alias=博客隐藏,single,boolean",
									"isInheritable": false,
									"position": 140
								},
								{
									"type": "label",
									"name": "label:category",
									"value": "promoted,alias=分类,single,text",
									"isInheritable": false,
									"position": 40
								},
								{
									"type": "label",
									"name": "label:publish",
									"value": "promoted,alias=发布,single,boolean",
									"isInheritable": false,
									"position": 130
								},
								{
									"type": "label",
									"name": "label:date",
									"value": "promoted,alias=时间,single,datetime",
									"isInheritable": false,
									"position": 80
								},
								{
									"type": "label",
									"name": "template",
									"value": "",
									"isInheritable": false,
									"position": 20
								},
								{
									"type": "label",
									"name": "wordCount",
									"value": "",
									"isInheritable": false,
									"position": 230
								},
								{
									"type": "relation",
									"name": "runOnAttributeChange",
									"value": "rmLQd7v1fYqa",
									"isInheritable": false,
									"position": 10
								},
								{
									"type": "label",
									"name": "mapType",
									"value": "link",
									"isInheritable": false,
									"position": 110
								},
								{
									"type": "label",
									"name": "label:author",
									"value": "promoted,alias=作者,single,text",
									"isInheritable": false,
									"position": 120
								},
								{
									"type": "label",
									"name": "label:headerImage",
									"value": "promoted,alias=封面,single,text",
									"isInheritable": false,
									"position": 60
								},
								{
									"type": "label",
									"name": "label:summary",
									"value": "alias=概要,single,text",
									"isInheritable": false,
									"position": 30
								},
								{
									"type": "label",
									"name": "label:shareCredentials",
									"value": "promoted,alias=加密：账号:密码,single,text",
									"isInheritable": false,
									"position": 220
								},
								{
									"type": "label",
									"name": "showComments",
									"value": "false",
									"isInheritable": true,
									"position": 170
								},
								{
									"type": "label",
									"name": "label:shareAlias",
									"value": "promoted,alias=链接别名,single,text",
									"isInheritable": false,
									"position": 180
								},
								{
									"type": "label",
									"name": "label:tags",
									"value": "promoted,alias=标签,multi,text",
									"isInheritable": false,
									"position": 50
								}
							],
							"format": "html",
							"dataFileName": "文章模板.html",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "OM5B31u0hAZ4",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"OM5B31u0hAZ4"
							],
							"title": "imgs",
							"notePosition": 80,
							"prefix": null,
							"isExpanded": false,
							"type": "code",
							"mime": "application/x-ejs",
							"attributes": [],
							"attachments": [],
							"dirFileName": "imgs",
							"children": [
								{
									"isClone": false,
									"noteId": "ZUNff1UStxrS",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"OM5B31u0hAZ4",
										"ZUNff1UStxrS"
									],
									"title": "主页背景",
									"notePosition": -40,
									"prefix": null,
									"isExpanded": false,
									"type": "image",
									"mime": "image/jpg",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "主页背景1",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "主页背景.jpg",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "VgbVeyy7ebgY",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"OM5B31u0hAZ4",
										"VgbVeyy7ebgY"
									],
									"title": "支付宝收款码",
									"notePosition": -30,
									"prefix": null,
									"isExpanded": false,
									"type": "image",
									"mime": "image/png",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "支付宝收款码.png",
											"isInheritable": false,
											"position": 480
										}
									],
									"dataFileName": "支付宝收款码.png",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "BsQ0naZYF9Gc",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"OM5B31u0hAZ4",
										"BsQ0naZYF9Gc"
									],
									"title": "微信收款码",
									"notePosition": -20,
									"prefix": null,
									"isExpanded": false,
									"type": "image",
									"mime": "image/png",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "微信收款码.png",
											"isInheritable": false,
											"position": 480
										}
									],
									"dataFileName": "微信收款码.png",
									"attachments": []
								},
								{
									"isClone": false,
									"noteId": "wKHTUrGlpy09",
									"notePath": [
										"gf06DBFYqIx8",
										"D5RyUM4G5b4I",
										"OM5B31u0hAZ4",
										"wKHTUrGlpy09"
									],
									"title": "logo.png",
									"notePosition": -10,
									"prefix": null,
									"isExpanded": false,
									"type": "image",
									"mime": "image/png",
									"attributes": [
										{
											"type": "label",
											"name": "originalFileName",
											"value": "logo.png",
											"isInheritable": false,
											"position": 10
										}
									],
									"dataFileName": "logo.png",
									"attachments": []
								}
							]
						},
						{
							"isClone": false,
							"noteId": "6DPGvjjUkBJn",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"6DPGvjjUkBJn"
							],
							"title": "shmaur-js",
							"notePosition": 90,
							"prefix": null,
							"isExpanded": true,
							"type": "code",
							"mime": "application/javascript;env=frontend",
							"attributes": [
								{
									"type": "label",
									"name": "originalFileName",
									"value": "shmaurJS.js",
									"isInheritable": false,
									"position": 10
								},
								{
									"type": "label",
									"name": "archived",
									"value": "",
									"isInheritable": false,
									"position": 20
								}
							],
							"dataFileName": "shmaur-js.js",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "H5TMEoAj9f2v",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"H5TMEoAj9f2v"
							],
							"title": "viewer.min.js",
							"notePosition": 100,
							"prefix": null,
							"isExpanded": false,
							"type": "code",
							"mime": "application/javascript;env=frontend",
							"attributes": [
								{
									"type": "label",
									"name": "originalFileName",
									"value": "viewerJS.js",
									"isInheritable": false,
									"position": 10
								},
								{
									"type": "label",
									"name": "archived",
									"value": "",
									"isInheritable": false,
									"position": 20
								}
							],
							"dataFileName": "viewer.min.js",
							"attachments": []
						},
						{
							"isClone": false,
							"noteId": "dvWDFBUR7eBv",
							"notePath": [
								"gf06DBFYqIx8",
								"D5RyUM4G5b4I",
								"dvWDFBUR7eBv"
							],
							"title": "viewer.min.css",
							"notePosition": 110,
							"prefix": null,
							"isExpanded": false,
							"type": "code",
							"mime": "text/css",
							"attributes": [
								{
									"type": "label",
									"name": "originalFileName",
									"value": "viewerCSS.css",
									"isInheritable": false,
									"position": 10
								},
								{
									"type": "label",
									"name": "archived",
									"value": "",
									"isInheritable": false,
									"position": 20
								}
							],
							"dataFileName": "viewer.min.css",
							"attachments": []
						}
					]
				}
			]
		},
		{
			"noImport": true,
			"dataFileName": "navigation.html"
		},
		{
			"noImport": true,
			"dataFileName": "index.html"
		},
		{
			"noImport": true,
			"dataFileName": "style.css"
		}
	]
}